<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="SLLxTopCell" id="gTV-IL-0wX" customClass="SLLxTopCell">
            <rect key="frame" x="0.0" y="0.0" width="291" height="248"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="291" height="248"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <imageView clipsSubviews="YES" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="heC-YH-I24">
                        <rect key="frame" x="0.0" y="0.0" width="291" height="248"/>
                    </imageView>
                    <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mKo-k3-M4y" customClass="SLLxTopView">
                        <rect key="frame" x="20" y="135" width="251" height="96"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="96" id="y89-VG-RvL"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                <integer key="value" value="20"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="备考雅思" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="50d-59-b7Z">
                        <rect key="frame" x="20" y="102" width="73.666666666666671" height="28"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="28" id="Zos-Bb-pOW">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="18"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </view>
            <constraints>
                <constraint firstItem="heC-YH-I24" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="6D0-AM-pgQ"/>
                <constraint firstItem="mKo-k3-M4y" firstAttribute="centerX" secondItem="gTV-IL-0wX" secondAttribute="centerX" id="9C1-u3-Stp"/>
                <constraint firstAttribute="bottom" secondItem="mKo-k3-M4y" secondAttribute="bottom" constant="17" id="QKJ-K7-ehI">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstItem="mKo-k3-M4y" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="20" id="R4u-ju-UcQ"/>
                <constraint firstItem="mKo-k3-M4y" firstAttribute="top" secondItem="50d-59-b7Z" secondAttribute="bottom" constant="5" id="acI-MQ-tjB">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstAttribute="bottom" secondItem="heC-YH-I24" secondAttribute="bottom" id="f9q-6a-E5W"/>
                <constraint firstItem="heC-YH-I24" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="ic9-0f-5c0"/>
                <constraint firstItem="50d-59-b7Z" firstAttribute="leading" secondItem="mKo-k3-M4y" secondAttribute="leading" id="u4H-3p-RcJ"/>
                <constraint firstAttribute="trailing" secondItem="heC-YH-I24" secondAttribute="trailing" id="zrm-9g-AKn"/>
            </constraints>
            <size key="customSize" width="291" height="248"/>
            <connections>
                <outlet property="bgImageView" destination="heC-YH-I24" id="hBt-0V-PLO"/>
            </connections>
            <point key="canvasLocation" x="142.30769230769229" y="68.957345971563981"/>
        </collectionViewCell>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
